OBJVIEW(1)

NAME
objview - view RADIANCE object(s)

SYNOPSIS
objview [ -u updirection ][ rad options ] input ..
objview [ -g ][ -u updirection ][ glrad options ] input ..

DESCRIPTION
Objview renders a RADIANCE object interactively using rad(1) or glrad(1). This program is merely a shell script that adds some light sources to a scene then calls rad(1) or glrad(1) to make an octree and view the scene interactively.

If the default up vector (+Z) is inappropriate for this object, then specify a different one using the -u option to objview.

Any number of material and scene files may be given, but no in-line commands or standard input.

AUTHOR
Greg Ward Larson

SEE ALSO
glrad(1), oconv(1), rad(1), rvu(1)